portail:
  enabled: true
  mobile: true
  order: 0
  menu:
    label: "FundUp"
    icon: "solar:emoji-funny-circle-broken"
    route: ""
  submenu:
    back_to_app:
      label: "Portail partenaire"
      icon: "solar:emoji-funny-circle-broken"
      route: "portail_app"
      inject_into: self
    reseautage:
      label: "Réseautage"
      icon: ""
      route: ""
      module_required: "annuaire"
      inject_into: self
    annuaire:
      label: "Annuaire"
      icon: "solar:book-bookmark-minimalistic-broken"
      route: "portail_annuaire"
      module_required: "annuaire"
      inject_into: self
    wall:
      label: "Mur"
      icon: "material-symbols:wallpaper-slideshow"
      route: "portail_wall"
      inject_into: self
      module_required: "mur"
    annonce:
      label: "Annonces"
      icon: "solar:checklist-broken"
      route: "portail_annonce_index"
      module_required: "annonce"
      inject_into: portail > submenus > evenement_app
    offre:
      label: "Offres partenaire"
      icon: "iconamoon:discount-light"
      route: "portail_offre_index"
      module_required: "offre"
      inject_into: portail > submenus > annonce
    annonce_app:
      label: "Annonces"
      icon: "solar:checklist-broken"
      route: "monespace_annonce_index"
      mobile : false
      module_required: "annonce"
      inject_into: societe > submenus > contact_app
    offre_app:
      label: "Offres partenaire"
      icon: "iconamoon:discount-light"
      route: "monespace_offre_index"
      mobile : false
      module_required: "offre"
      inject_into: societe > submenus > annonce_app
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF", "ROLE_MECENE"]